.section-single-product {
	padding: 0;
	padding-bottom: 50px;
}

.single-product .row {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.single-product .images {
	max-width: 250px;
}

.single-product .summary {
	max-width: 560px;
}

.product__info_title {
	font-weight: bold;
	font-size: 22px;
	line-height: 27px;
	margin-bottom: 20px;
}

.woocommerce-product-details__short-description {
	margin-bottom: 35px;
}

.product__info {
	width: 100%;
	max-width: 565px;
}

.product__info_descript {
	font-weight: 500;
	font-size: 12px;
	opacity: 0.5;
	margin-bottom: 36px;
}

.product .price-block {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	align-items: center;
	margin-bottom: 40px;
}

.product .special-btn {
	max-width: 176px;
	margin-right: 30px;
}

.product .product__price {
	margin-right: 100px;
}

.product .single_add_to_cart_button  {
	height: 46px !important;
}

.ab-prod__feature .products__cat {
	font-weight: 600;
	border-bottom: 1px solid #C4C4C4;
	padding-bottom: 20px;
}

.product .customNavigation {
	display: none;
}

.product .woorelated-title  {
	font-weight: 600;
	border-bottom: 1px solid #C4C4C4;
	padding-bottom: 20px;
	margin-bottom: 30px;
}

#woorelatedproducts li.product {
	text-align: center;
}

#woorelatedproducts li.product img {
	max-width: 200px;
	margin: 0 auto;
}

#woorelatedproducts .button {
	background: #2A3179;
	width: 176px;
	height: 45px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
}

#woorelatedproducts .star-rating {
	display: none;
}

@media only screen and (max-width: 1260px) {
	.product__info {
		max-width: 440px;
	}

	.ab-prod__shipping {
		max-width: 100%;
		margin-bottom: 30px;
	}

	.ab-prod__feature {
		max-width: 100%;
	}
}

@media only screen and (max-width: 760px) {
	.product__gallery {
		margin: 0 auto;
	}

	.product .special-btn {
		max-width: 150px;
		margin-right: 20px;
	}

	#woorelatedproducts .button {
		width: 100%;
	}

	#woorelatedproducts .owl-item {
		padding: 0 5px;
	}
	#woorelatedproducts .woocommerce-loop-product__title {
		font-size: 10px;
	}


}